Subject: ANNC: Seminar on New Software for Drug Discovery

From: Schrodinger Info account <[email-masked]>
Date: Wed, 15 Dec 1999 12:07:57 -0800 (PST)

Schrodinger is pleased to announce three upcoming seminars in California 
in January 2000. The seminars will examine the latest technological 
advances in theory and methods for modeling real world problems, including 
a survey of several software packages and their applications. 

Speakers include Professors Rich Friesner of Columbia University and 
Bill Goddard of Caltech. Topics include applications using Jaguar and 
MacroModel for catalysis, materials, biochemical and pharmaceutical 
research. In addition, Schrodinger's new software suite for drug discovery 
will be introduced. 

Schedule and location
  January 14, 2000 - Mt. View, California
  January 18, 2000 - San Diego, California
  January 21, 2000 - Pasadena, California

For more information, or to register, please see http://www.schrodinger.com.
If you have any questions or comments, please contact Dr. Shi-Yi Liu at 
Schrodinger [email: [email-masked], phone: +1 503 299-1150].